* {
  margin: 0px;
  padding: 0px;
}
html,
body {
  position: relative;
}

body {
  overflow-y: auto;
  min-height: 100vh;
}

textarea:focus,
input:focus {
  outline: none;
}

a {
  color: inherit !important;
  text-decoration: none !important;
}


footer 
{
  background: #f1f1f1;
  width: 100%;
  padding: 16px 0px;
  color: #999;
  vertical-align: bottom;
  margin-top: 40px;
  text-align: center;
  /* width: 100%; */
  /* height: 2.5rem;   */
}

.banner 
{
  height: 500px;
  width: 100%;
  background: #999;
  margin: 20px 0px;
}

.content 
{
  padding: 20px 0px;
  display: flex; 
  flex-wrap: wrap;
}

/* ================================== */
/* Layout page CSS */
/* ================================== */

.tile 
{
  /* TODO: MODULE_CARDS */
  /* 1. Fill in the required properties. */
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height:100%;
  align-items: center;
  overflow:hidden;
  border-radius: 1.4%;
}
.tile img 
{
  /* TODO: MODULE_CARDS */
  /* 1. Fill in the required properties. */
  height:100%;
  width:100%;
 cursor: pointer;
 transition: 0.1s all;
}
.tile img:hover 
{
  /* TODO: MODULE_CARDS */
  /* 1. Fill in the required properties. */
filter: brightness(50%);
transform: scale(1.1);
}

/* Hint: Notice the position:absolute and z-index properties. */
/* Think about how those in relation to the existing "tile" classes. */
.tile-text 
{
  position: absolute;
  z-index: 1;
  /* text-transform: uppercase; */
  letter-spacing: 2px;
}

.hero-image 
{
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("/assets/hero.jpg");

  /* TODO: MODULE_LAYOUT */
  /* 1. Set a specific height. */
  /* 2. Position and center the image to scale nicely on all screens. */
  
  height: 50vh;
  width: 100vw;
  background-size: cover;
  background-position: center;
 
}

.hero-subheading 
{
  font-size: 24px;
  font-weight: 100;
}
.hero-input 
{
  width: 80%;
  height: 50px;
  padding: 16px;
  border-radius: 8px;
  border: none;
}

.nav-link 
{
  margin-right: 36px;
}

/* ================================== */
/* Adventures grid page CSS */
/* ================================== */

.adventure-card 
{
  /* TODO: MODULE_ADVENTURES_GRID */
  /* 1. Fill in the required properties. */
 
 /* height:20rem; */
 border-radius: 8px;
 display: flex;
}



.adventure-card img 
{
  /* TODO: MODULE_ADVENTURES_GRID */
  /* 1. Fill in the required properties. */
  
  display: flex;
  flex-direction: column;
  justify-content: flex-end; 
  align-items: center;
   height:22rem;
   width: auto;
   cursor: pointer;
   transition: 0.1s all;
   object-fit: cover;
}


.adventure-card img:hover 
{
  /* TODO: MODULE_ADVENTURES_GRID */
  /* 1. Fill in the required properties. */
 
  filter: brightness(50%);
  
}

/* ================================== */
/* Adventure details page CSS */
/* ================================== */

.adventure-detail-card 
{
  /* TODO: MODULE_ADVENTURE_DETAILS */
  /* 1. Fill in the required properties. */
   border:1px solid #eee;
   border-radius:4px;
   padding:16px;
}

.adventure-card-image 
{
  /* TODO: MODULE_ADVENTURE_DETAILS */
  /* 1. Fill in the required properties. */
 
}
.adventure-card-image:hover 
{
  /* TODO: MODULE_ADVENTURE_DETAILS */
  /* 1. Fill in the required properties. */

 
}
.experience-content ul li 
{
  margin-left: 16px;
  padding: 0;
}

@media only screen and (min-width: 768px) 
{
  /* For desktops phones: */
  #reservation {
    width: 400px;
    position: fixed;
  }
}

.advheading{
  font-style: normal;
  color:rgb(130, 128, 128);
  font-size:x-large;
}


.heading{
  margin-left:0px;
  margin-top: 56px;
}

.status{
  border:1px solid #4a464627;
  border-radius: 5px;
  padding:16px;
 
}
  
.resort-img{
  border-radius: 1%;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.resort-img:hover{
  filter:brightness(50%);
}

.contentlastpage{
  padding: 40px 0px;
}